Page MenuHomePhabricator

Userpage-userdoesnotexist-view shown wrong on sub-sub-pages
Closed, ResolvedPublic

Description

The URL says it all.

For history, the label was “User account "Kalan/1/1/1/1" is not registered”.


Version: unspecified
Severity: enhancement
URL: http://en.wikipedia.org/wiki/User:Kalan/1/1/1/1/1

Details

Reference
bz21073

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 10:52 PM
bzimport set Reference to bz21073.
bzimport added a subscriber: Unknown Object (MLST).
Kalan created this task.Oct 9 2009, 9:34 PM
IAlex added a comment.Oct 10 2009, 9:30 AM

Fixed in r57613.

IAlex added a comment.Oct 15 2009, 7:58 AM
  • Bug 21144 has been marked as a duplicate of this bug. ***
IAlex added a comment.Nov 3 2009, 9:26 PM
  • Bug 21400 has been marked as a duplicate of this bug. ***
IAlex added a comment.Dec 24 2009, 9:30 AM
  • Bug 21938 has been marked as a duplicate of this bug. ***

I have just checked the above link (English Wikipedia should have r57613 based on the [[Special:Version]] page), and the bug still exists.

overlordq wrote:

*** Bug 21972 has been marked as a duplicate of this bug. ***

overlordq wrote:

You can't go by revision numbers to tell if Wikipedia is running a specific version or not. The fix hasn't been merged into the wmf-deployment branch yet. [1]

1- http://svn.wikimedia.org/viewvc/mediawiki/branches/wmf-deployment/includes/Article.php?view=log